html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.eaStaff { width:33.3%; float:left; text-align:center; }
.eaStaff p { margin:10px 0; }
.profileLeft { width:30%; float:left; }  
.profileRight { margin-left:2%; width:68%; float:left; }  

.mainBg { background-image: url(../images/graphics/int_wmark.jpg); 
background-repeat:no-repeat;
background-size:contain;
background-position:bottom center; 
background-attachment:fixed;
}

a.textOverBtn[href='']{
    display:none;
}

div.textOverTitle:empty {
   display: none;
}

/******************** STICKY FOOTER 
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
 STICKY FOOTER END *****/

.show { display:none !important; }
.hidden { display:block !important; }
a#pull { display: none; }
nav#menu { display: none; }

.sideTabs { width:36px; position:fixed; z-index:9999; right:0; top:204px; }
.sideTab { display:block; width:36px; margin-bottom:6px; }
.sideTab:hover { background-position:left; }
.sideTab1 { height:194px; background:url(../images/graphics/tab_account.png) no-repeat right; }
.sideTab2 { height:229px; background:url(../images/graphics/tab_appointment.png) no-repeat right; }
.sideTab3 { height:168px; background:url(../images/graphics/logo_referfriend.png) no-repeat right; }

/************ LOGIN PANEL ******************/

#panels { position:relative; width:100%; z-index:99999; margin-bottom:10px; }
#panel { background: #ebeced; width:92%; display:none; z-index: 999999; padding:4%; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; }

#login textarea, #login input{ outline:none; } 
#client_login { padding: 0px; margin: 0px; }
#client_login .username { font-size:14px; width: 155px; }
#client_login .password { font-size:14px; width: 155px; } 
input#loginGoCss[type="submit"] { padding:5px 12px; }

.loginTable { margin:0 auto; }
.loginTable td { text-align:center; }

/********************* TESTIMONIALS ***********/

.testTitle { font-size:32px; color:#fff; margin-bottom:20px; }

.bxslider li blockquote
{
    clear: both;
    font-style:normal;
    width:90%;
    margin:0 auto;
    position: relative;
    quotes: none;
    border: 0px;
    color:#fff;
    font-size:18px;
    line-height:28px;
}
.bxslider li blockquote a {color:#fff; }
.bxslider li blockquote a:hover { color:#fff; text-decoration:underline; }


/******************** STRUCTURE ******/

.textOver { position:absolute; z-index:99; color:#fff; margin:5% 0 0 5%; }
.textOverTitle { padding:30px; background: rgba(0, 38, 62, 0.6); color:#fff; font-size:40px; font-weight:500; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; margin-bottom:10px; }
.textOverBtn { display:inline-block; padding:20px 30px; background: rgba(0, 76, 151, 0.6); color:#fff; font-size:22px; font-weight:500; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; }
.textOverBtn:hover { background: rgba(0, 76, 151, 0.8); color:#fff; font-weight:500; }

#bodyClass {}

header  { padding:1.5% 0 0.5% 0; }

#logo { width:95%; }

.topOne, .topTwo, .topThree { text-align:right; vertical-align:middle; }
.topTwo { margin:10px 0; }
.topThree img { width:auto; display:inline-block; }
.icoEmail i, .icoPhone i { font-size:26px; line-height:45px; color:#fff; }
.icoEmail, .icoPhone { margin:0 5px; font-weight:400; vertical-align:middle; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; }
.icoEmail { width:45px; height:45px; text-align:center; display:inline-block; }
.icoPhone { width:45px; height:45px; text-align:center; display:inline-block; }
.icoEmail:hover, .icoPhone:hover { color:#fff; font-weight:400; background: #00539e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizawntm5zsigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimxmznintmiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #00539e 0%, #133b53 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00539e), color-stop(100%,#133b53)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00539e 0%,#133b53 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00539e 0%,#133b53 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00539e 0%,#133b53 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00539e 0%,#133b53 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00539e', endColorstr='#133b53',GradientType=0 ); /* IE6-8 */ }
.phoneNo { display:inline-block; font-size:50px; color:#373537; font-weight:500; vertical-align:middle; }
.phoneNo:hover { color:#373537; font-weight:500; }

.topMobile { display:none; }

.icoSoc { display:inline-block; width:32px; height:32px; text-align:center; vertical-align:middle; margin:0 0 0 6px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px }
.icoSoc i { line-height:32px; font-size:20px; color:#fff; }
.icoFb { background:#3b5998; }
.icoLi { background:#007bb6; }
.icoTw { background:#00aced; }
.icoGp { background:#f63e28; }
.icoSoc:hover { -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }  

#mainNav { padding:1.2% 0; background: #133b53; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizezm2i1myigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimwmduzowuiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #133b53 0%, #00539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#133b53), color-stop(100%,#00539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #133b53 0%,#00539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #133b53 0%,#00539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #133b53 0%,#00539e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #133b53 0%,#00539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133b53', endColorstr='#00539e',GradientType=0 ); /* IE6-8 */}

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

.navIco { text-align:center; margin-bottom:10px; }
.navIco i { font-size:26px; color:#fff; font-weight:400; }
.navText { text-align:center; font-size:16px; text-transform:uppercase; color:#fff; font-weight:400; }

.colnav { display:block; float:left; width:16.6%; text-align:center; }

.subNav { padding:0.6% 0 0.5% 0; text-align:center; }

.hvr-grow i { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }
.hvr-grow:hover i, .hvr-grow:focus i, .hvr-grow:active i { -webkit-transform: scale(1.4); transform: scale(1.4); }

.intFeatures .col9 img, .intFeatures .col9 td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.fpContent img, .fpContent td img { width:auto; display:inline-block; }

.imageHeader { margin:2% 0 0 0; background: #eee; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomright: 20px; border-top-left-radius: 20px; border-bottom-right-radius: 20px; }

.homeFeatures { padding:0 0 2% 0; }
.intFeatures { padding:2% 0; }

.btnLogin { display:block; padding:2.5% 3.5%; color:#fff; font-size:22px; font-weight:500; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; margin-bottom:10px; }
.btnLogin.active { margin-bottom:0;
-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright:0px;
border-top-left-radius: 10px;
border-bottom-right-radius:0px;
}
.btnLogin i { font-weight:400; }
.btnLogin .fa-chevron-circle-down { float:right; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
.btnLogin .fa-chevron-circle-up { float:right; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
.btnLogin .icoShow { display:none; }
.btnLogin.active .icoShow { display:inline-block; }
.btnLogin.active .icoHide { display:none; }



.btnLogin:hover { color:#fff; font-weight:500; background: #556977; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizu1njk3nyigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimznzqyngiiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #556977 0%, #37424b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556977), color-stop(100%,#37424b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #556977 0%,#37424b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #556977 0%,#37424b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #556977 0%,#37424b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #556977 0%,#37424b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556977', endColorstr='#37424b',GradientType=0 ); /* IE6-8 */}
.btnLogin:hover i { font-weight:400; color:#fff; }

.homeVid { background:#ebeced; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; margin-bottom:10px; }
.homeVidTitle { text-transform:uppercase; display:block; padding:2.5% 3.5%; color:#fff; font-size:22px; font-weight:500; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px;  }
.homeVidTitle i { font-weight:400; }
.homeVidCont { padding:2.5% 3.5%; }
.homeVidCont img, .homeVidCont td img { width:auto; display:inline-block; }



.homeNews { background:#ebeced; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; }
.homeNewsTitle { text-transform:uppercase; display:block; padding:2.5% 3.5%; color:#373537; font-size:22px; font-weight:500; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px;  }
.homeNewsTitle i { font-weight:400; color:#133b53; }
.homeNewsCont { padding:0 3.5% 2.5% 3.5%; }
.col3 .newsText { font-size:14px; line-height:18px; }

.intFeatures .btnLogin { font-size:18px; }  
.intFeatures .homeVidTitle { font-size:18px; }
.intFeatures .homeNewsTitle { font-size:18px; }
 
article {}

.puzzle {}
.eaPuz { position:relative; }
.puz00 { display:none !important; }
.puzTop { width: 33.3%; height: 195px; float: left; background-repeat: no-repeat; background-size: contain; background-position:top;  }
.puzMid { width:33.3%; height:224px; float:left; background-repeat: no-repeat; background-size: contain; margin:-20px 0; }
.puzBtm { width:33.3%; height:195px; float:left; background-repeat: no-repeat; background-size: contain; background-position:bottom; }
.puzCon .pad { text-align:center; padding:60px 0 0 0; font-size:40px; color:#373536; font-weight:700; line-height:normal; }
.puz01 { background-image:url(../images/graphics/puzzle01.png); }
.puz02 { background-image:url(../images/graphics/puzzle02.png); }
.puz03 { background-image:url(../images/graphics/puzzle03.png); }
.puz04 { background-image:url(../images/graphics/puzzle04.png); }
.puz05 { background-image:url(../images/graphics/puzzle05.png); }
.puz06 { background-image:url(../images/graphics/puzzle06.png); }
.puz07 { background-image:url(../images/graphics/puzzle07.png); }
.puz08 { background-image:url(../images/graphics/puzzle08.png); }
.puz01:hover { background-image:url(../images/graphics/puzzle01_over.png); }
.puz02:hover { background-image:url(../images/graphics/puzzle02_over.png); }
.puz03:hover { background-image:url(../images/graphics/puzzle03_over.png); }
.puz04:hover { background-image:url(../images/graphics/puzzle04_over.png); }
.puz05:hover { background-image:url(../images/graphics/puzzle05_over.png); }
.puz06:hover { background-image:url(../images/graphics/puzzle06_over.png); }
.puz07:hover { background-image:url(../images/graphics/puzzle07_over.png); }
.puz08:hover { background-image:url(../images/graphics/puzzle08_over.png); }
.puz-grow { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -webkit-transition-property: transform; transition-property: transform; }
    .puz-grow:hover, .puz-grow:focus, .puz-grow:active, .puz-grow.selected { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); -o-transform: scale(1.3); transform: scale(1.3); position: relative; z-index: 99; -webkit-font-smoothing: antialiased; }
    .puz-grow:hover .eaPuzTitle { display:none; }

.eaPuzTitle { width:120px; color:#fff; text-align:center; text-transform:uppercase; font-size:18px; font-weight:500; line-height:22px; }
.eaPuzOver, .eaPuzOver p { font-size:12px; color:#111; line-height:16px; text-align:center; }
.eaPuzOver p { margin-top:0; }
.puzBtn { display:inline-block; text-align:center; background:#133b53; padding:3px 6px; color:#fff; line-height:normal; font-size:11px; font-weight:500; }
.puzBtn:hover { font-weight:500; color:#fff; background:#373537; }  
.puzTop .eaPuzOver { width:100%; height:195px; }
.puzMid .eaPuzOver { width:100%; height:224px; }
.puzBtm .eaPuzOver { width:100%; height:195px; }
.puzTop .eaPuzTitle { padding-top:30%; }
.puzMid .eaPuzTitle { padding-top:48%; }
.puzBtm .eaPuzTitle { padding-top:55%; }
.eaPuzTitle.puzLeft { margin-left:16px; }
.eaPuzTitle.puzCent { margin:0 auto; }
.eaPuzTitle.puzRight { margin-left:56px; }

.eaPuzOver { position:absolute; z-index:99; -moz-opacity:.0; filter:alpha(opacity=0); opacity:.0; }
.eaPuzOver:hover { -moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0; transition: opacity .55s ease-in-out; -moz-transition: opacity .55s ease-in-out; -webkit-transition: opacity .55s ease-in-out; }


.puz01 .eaPuzOver .pad { width:100px; height:120px; padding:15px 15px 0 25px; }
.puz02 .eaPuzOver .pad { width:100px; height:120px; padding:15px 15px 0 15px; margin:0 auto; }
.puz03 .eaPuzOver .pad { width:100px; height:120px; padding:15px 25px 0 15px; float:right; }
.puz04 .eaPuzOver .pad { width:100px; height:120px; padding:15px 15px 0 15px; margin-top:40px; }
.puz05 .eaPuzOver .pad { width:100px; height:120px; padding:15px 15px 0 15px; margin-top:40px; float:right; }
.puz06 .eaPuzOver .pad { width:100px; height:110px; padding:15px 15px 0 25px; margin-top:50px; }
.puz07 .eaPuzOver .pad { width:100px; height:110px; padding:15px 15px 0 15px; margin:50px auto 0 auto; }
.puz08 .eaPuzOver .pad { width:100px; height:110px; padding:15px 25px 0 15px; margin-top:50px; float:right; }

#bigBtns { padding:1.5% 0; background:#ebeced; }
.bb { text-align:center; padding:1% 0; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; }
.bb img { width:auto; display:inline-block; } 
.bbLeft:hover { background: #00539e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizawntm5zsigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimxmznintmiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #00539e 0%, #133b53 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00539e), color-stop(100%,#133b53)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00539e 0%,#133b53 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00539e 0%,#133b53 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00539e 0%,#133b53 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00539e 0%,#133b53 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00539e', endColorstr='#133b53',GradientType=0 ); /* IE6-8 */ }
.bbRight:hover {background: #556977; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizu1njk3nyigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimznzqyngiiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #556977 0%, #37424b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556977), color-stop(100%,#37424b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #556977 0%,#37424b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #556977 0%,#37424b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #556977 0%,#37424b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #556977 0%,#37424b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556977', endColorstr='#37424b',GradientType=0 ); /* IE6-8 */}

#testimonials { padding:2% 0; text-align:center; color:#fff; }
.testOuter { background:url(../images/graphics/quote_left.png) no-repeat top left; }
.testInner { background:url(../images/graphics/quote_right.png) no-repeat bottom right; }

#subLogos { padding:1.5% 0 0 0; }
#subLogos img, #subLogos td img { width:auto; display:inline-block; }

footer { padding:0 0 1.5% 0; }


/********************* Get direction button **************** */
 p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
    .get-directions { background: #133b53; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#333; font-weight: bold; }
.dirBtn { visibility:hidden; }

	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }

/******************** STRUCTURE END ******/

.eaNews { border-bottom:solid 1px #c1c1c1; }
.newsImg { width:16%; float:left; margin:10px 0; }
.newsImg img { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomright: 10px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; }
.newsText { width:80%; float:left; margin:10px 0 10px 4%; }

/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#133b53; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #00539c;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#00718b; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

.blueGrad {background: #133b53; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizezm2i1myigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimwmduzowuiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #133b53 0%, #00539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#133b53), color-stop(100%,#00539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #133b53 0%,#00539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #133b53 0%,#00539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #133b53 0%,#00539e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #133b53 0%,#00539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133b53', endColorstr='#00539e',GradientType=0 ); /* IE6-8 */}

.greyGrad {background: #37424b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizm3ndi0yiigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iim1nty5nzciihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+);
background: -moz-linear-gradient(top,  #37424b 0%, #556977 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#37424b), color-stop(100%,#556977)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #37424b 0%,#556977 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #37424b 0%,#556977 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #37424b 0%,#556977 100%); /* IE10+ */
background: linear-gradient(to bottom,  #37424b 0%,#556977 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37424b', endColorstr='#556977',GradientType=0 ); /* IE6-8 */}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search { display:inline-block; height:28px; padding:2px; vertical-align: middle; border:0; background-color:#ebeced; margin:0; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:normal; font-family:'Alegreya Sans', sans-serif; background:transparent;  font-size:14px; height:28px; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#00539c; vertical-align: middle; line-height:28px; }


/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}

/********************* EXTRAS END ******/

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */

.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1315px) {
.sideTabs { display:none; }
}
@media screen and ( max-height: 920px ){
    .sideTabs { top:20px; }
}

@media all and (max-width: 1024px) { 
    .puzTop { height:165px; }
    .puzMid { height:186px; }
    .puzBtm { height:165px; }
    .puzTop .eaPuzOver { height:165px; }
    .puzMid .eaPuzOver { height:186px; }
    .puzBtm .eaPuzOver { height:165px; }
    .puz01 .eaPuzOver .pad { padding:10px 10px 0 10px; }
    .puz02 .eaPuzOver .pad { padding:10px 10px 0 10px; }
    .puz03 .eaPuzOver .pad { padding:10px 20px 0 10px; }
    .puz04 .eaPuzOver .pad { padding:10px 10px 0 10px; margin-top:20px; }
    .puz05 .eaPuzOver .pad { padding:10px 20px 0 10px; margin-top:20px; }
    .puz06 .eaPuzOver .pad { padding:10px 10px 0 10px; margin-top:30px; }
    .puz07 .eaPuzOver .pad { padding:10px 10px 0 10px; margin:30px auto 0 auto; }
    .puz08 .eaPuzOver .pad { padding:10px 20px 0 10px; margin-top:30px; }
    .puzCon .pad { padding:55px 0 0 0; font-size:30px; }

    .topOne { text-align:center; padding-top:10px; }
    .eaPuzTitle { width:100px; color:#fff; text-align:center; text-transform:uppercase; font-size:16px; font-weight:500; line-height:20px; }
    .eaPuzTitle.puzLeft { margin-left:12px; }
    .eaPuzTitle.puzCent { margin:0 auto; }
    .eaPuzTitle.puzRight { margin-left:50px; }
    .puzBtn { font-size:10px; }
}

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
    .puzzle { display:none; }
    /***** SITE CUSTOM CSS *****/
    #logo { width:96% !important; margin:0 auto; }
    .bb img { width:80%; display:block; margin:0 auto; } 
    .topThree img { width:100%; display:block; }
    .bb { padding:0; }
    .bbLeft { padding:9px 0; margin-bottom:6px; }
    .homeVidTitle, .btnLogin, .homeNewsTitle { font-size:18px; }
    header  { padding:4% 0; }
    .textOver { display:none; }
    #testimonials { padding:6% 0;}
    .bxslider li blockquote { font-size:14px; line-height:24px; }
    .homeFeatures { padding:0 0 2% 0; }
    .intFeatures { padding:5% 0; }
.centered-btns_tabs, .centered-btns_nav { display:none; }
.imageHeader { margin:0; }
.rslides_container { margin-bottom:10px; }
.intRight { padding:0 0 5% 0; }
.eaStaff { width:50%; float:left; text-align:center; }
.profileLeft { width:100%; float:none; }  
.profileRight { margin-left:0; width:100%; float:none; }  
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    .topOne, .topTwo, .topThree { display:none; }
    .topMobile { display:block; text-align:center; padding-top:15px; }
    .topMobile .icoEmail i, .topMobile .icoPhone i { font-size:16px; line-height:32px; color:#fff; }
    .topMobile .icoEmail { width:32px; height:32px; text-align:center; display:inline-block; }
    .topMobile .icoPhone { width:32px; height:32px; text-align:center; display:inline-block; }
    .topMobile .phoneNo { font-size:32px; }
    .topMobile .icoEmail, .topMobile .icoPhone { margin:0 2px; }
    .icoSoc { margin:0 2px; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
        nav#menu a:hover, nav#menu a:active { background-color: #888; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #373537 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #373537 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }
}

@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

